/* ----- 2026.02.09 ----- */

table.General td	
		{
	text-align: left; 	
		}	

		
/* ---------- */
table.General tr.Techno
		{
	background-color: black;
	color: white;	
		}
		
table.General tr.pBac, span.pBac  /* Бактерии */
		{
	background-color: #FCC;		
		}	
table.General tr.pVir, span.pVir   /* Вирусы */
		{
	background-color: #CFC;		
		}	
table.General tr.pMus, span.pMus  /* Грибы */
		{
	background-color: #CCF;		
		}
table.General tr.pUnK  /* Неясная природа */
		{
	background-color: #DDC;		
		}	



/* ---------- */
table.General a.Wiki		
 		{
	padding-left: 2px;	
	padding-right: 2px;
	background-color: yellow;		
		}  
table.General a.YXp		
 		{
	padding-left: 2px;	
	padding-right: 2px;
	background-color: #AFB;		
		} 		
table.General td.Name	
		{
	color: #753; 	
		}		
table.General td.Name a	
		{
	color: darkblue; 	
		}		
		
